# Automatically added by dh_installudev
if [ "$1" = install ] || [ "$1" = upgrade ]; then
	if [ -e "/etc/udev/rules.d/z60_damaris-modules.rules" ]; then
		if [ "`md5sum \"/etc/udev/rules.d/z60_damaris-modules.rules\" | sed -e \"s/ .*//\"`" = \
		     "`dpkg-query -W -f='${Conffiles}' damaris-modules | sed -n -e \"\\\\' /etc/udev/rules.d/z60_damaris-modules.rules '{s/ obsolete$//;s/.* //p}\"`" ]
		then
			rm -f "/etc/udev/rules.d/z60_damaris-modules.rules"
		fi
	fi
fi
# End automatically added section
